.top-nav .menu-main-menu-top-container {
  margin-right: 53px; }

.js-open-search {
  display: inline-block;
  float: right;
  margin-top: -42px; }

.search-wrap {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(38, 38, 38, 0.96);
  z-index: 99;
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
  -ms-transform: translateY(-101%);
  /* IE 9 */
  -webkit-transform: translateY(-101%);
  /* Safari */
  transform: translateY(-101%);
  /* Safari */
  pointer-events: none;
  opacity: 0; }
  .search-wrap.search--open {
    -ms-transform: translateY(0);
    /* IE 9 */
    -webkit-transform: translateY(0);
    /* Safari */
    transform: translateY(0);
    /* Safari */
    pointer-events: auto;
    opacity: 1; }
  .search-wrap .btn--search-close {
    position: absolute;
    top: 34px;
    right: 34px;
    padding: 20px;
    cursor: pointer; }
  .search-wrap .search__inner {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .search-wrap .search__form {
    width: 75%;
    max-width: 900px;
    margin: 0 auto; }
    .search-wrap .search__form .search__input {
      display: inline-block;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      width: 100%;
      font-family: 'Montserrat', sans-serif;
      font-size: 7vw !important;
      line-height: 1;
      color: #F0F3F7;
      background: transparent;
      padding: 0 0 .1em;
      border: 0;
      border-bottom: 4px solid #F0F3F7; }
    .search-wrap .search__form .search__info {
      display: block;
      width: 100%;
      font-family: 'Montserrat', sans-serif;
      font-size: 90%;
      color: #F0F3F7;
      font-weight: 700;
      text-align: right;
      margin: 0 auto;
      padding: .85em 0; }

body.search--open {
  overflow: hidden; }

@media screen and (max-width: 991px) {
  .js-open-search {
    display: block;
    float: none;
    margin-top: 0;
    margin-left: 17px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 3;
    order: 3; } }
body.search-results .banner--page {
  text-align: left; }
  body.search-results .banner--page span {
    display: block;
    font-family: inherit;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 22px;
    text-transform: uppercase;
    color: #009640;
    margin-bottom: 15px; }
body.search-results .search-result {
  margin-bottom: 60px; }
  body.search-results .search-result h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 23px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 1;
    margin: 0;
    margin-bottom: 17px; }
  body.search-results .search-result .result-url {
    display: block;
    color: #009640;
    margin-bottom: 11px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    body.search-results .search-result .result-url:hover {
      color: #00632a; }
body.search-results .pagination-wrapper {
  text-align: center; }
  body.search-results .pagination-wrapper span, body.search-results .pagination-wrapper a {
    background-color: transparent;
    padding: 5px 10px;
    margin: 0 3px; }
  body.search-results .pagination-wrapper a {
    color: white;
    background-color: #009640;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    body.search-results .pagination-wrapper a:hover {
      background-color: #00632a; }
